/* Main Style */
.switcher h3 {
	font-size:13px;
	margin: 1px 0 3px 0;
	color:#474646;
}

.switcher {
	background: #FBFBFB;
	width:255px;
	position:fixed;
	top:80px;
	z-index:9999999;
	left:0px;
	border-radius: 0 0 4px 0;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	font-family: inherit;
	-webkit-box-shadow:  0px 0px 4px 0px rgba(51, 51, 51, 0.4);
	box-shadow:  0px 0px 4px 0px rgba(51, 51, 51, 0.4);
}

.switcher h2 {
	background: #474646;
	color: #FFFFFF;
	padding: 0;
	margin:0;
	font-size: 15px;
	line-height:30px;
	padding: 5px 0 6px 15px;
	font-family: inherit;
	letter-spacing:0;
}

.switcher h2 a {
	background:#474646;
	display: block;
	height: 41px;
	position: absolute; font-weight:normal;
	right: -39px;
	top: 0; text-align:center;
	width: 39px;
	border-radius: 0 4px 4px 0;
}
.switcher h2 a i{ color:#FFF; font-size:20px; line-height:41px}
.switcher .content {
	padding:5px 16px 16px 16px;
	overflow:hidden;
}

.hide {
	display:none; /* first load page enough */
}

/* Layout Box */
.layout-switcher {
	margin:0 0 10px 0;
	overflow:hidden;
}

.layout-switcher a.layout {
	padding: 6px 7px 8px 7px;
	border-radius: 2px;
	color: #797878;
	font-size:11px;
	line-height:normal;
	font-weight: 600;
	border: 1px solid #AAAAAA;
	cursor: pointer;
	float: left;
	display: block;
	margin:3px;
	text-align: center;
	background: white;
}

/*.layout-switcher a.layout.selected3 {
	color: #474646;
	cursor: default;
	border: 2px solid #474646;
}

*/

/* Color Box */
.switcher-box {
	height:auto;
	overflow:hidden;
	margin-bottom:6px;
}

.styleswitch {
	width: 35px;
    height: 35px;
	display: block;
	cursor: pointer;
	margin: 10px;
	float:left;
}

/*.styleswitch.selected { box-shadow: 0 0 0 2px #474646 inset; }*/

.styleswitch#default   { background-color:#f5d76e; }
.styleswitch#yellow  { background-color:#ffe401; }
.styleswitch#blue { background-color:#6fd1ff; }
.styleswitch#red { background-color:#ff878b; }
.styleswitch#green  { background-color:#c8dd82; }
.styleswitch#orange    { background-color:#ff9873; }
.styleswitch#moff   { background-color:#dda4eb; }
.styleswitch#grey  { background-color:#95a5a5; }


/* Background Box */
.bg {
	height:auto;
	overflow:hidden;
	margin-bottom:6px;
}

.pattern {
	width: 21px;
    height: 24px;
	display: block;
	cursor: pointer;
	margin: 0 4px 4px 0;
	float:left;
	box-shadow: 0 0 0 1px #D6D2D2 inset;
}

/*.pattern.selected2 { box-shadow: 0 0 0 2px #474646 inset; }*/

.pattern#crossed { background: url("../icons/icons/crossed.png") no-repeat ; }
.pattern#fabric  { background: url("../icons/icons/fabric.png") no-repeat ; }
.pattern#linen   { background: url("../icons/icons/woods.png") no-repeat ; }
.pattern#wood    { background: url("../icons/icons/woods.png") no-repeat ; }
.pattern#diagmonds    { background: url("../icons/icons/diagmonds.png") no-repeat ; }
.pattern#triangles    { background: url("../icons/icons/triangles.png") no-repeat ; }
.pattern#black_mamba    { background: url("../icons/icons/black_mamba.png") no-repeat ; }
.pattern#vichy    { background: url("../icons/icons/vichy.png") no-repeat ; }
.pattern#back_pattern    { background: url("../icons/icons/back_pattern.png") no-repeat ; }
.pattern#checkered_pattern    { background: url("../icons/icons/checkered_pattern.png") no-repeat ; }
.pattern#diamond_upholstery    { background: url("../icons/icons/diamond_upholstery.png") no-repeat ; }
.pattern#lyonnette    { background: url("../icons/icons/lyonnette.png") no-repeat ; }
.pattern#graphy    { background: url("../icons/icons/graphy.png") no-repeat ; }
.pattern#black_thread    { background: url("../icons/icons/black_thread.png") no-repeat ; }
.pattern#subtlenet2    { background: url("../icons/icons/subtlenet2.png") no-repeat ; }

/* Dark Style */
a.dark-style {
	display:block;
	padding:9px 0 11px 0;
	text-align:center;
	background:#292929;
	color:#fff;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.switcher{
		display:block;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
	.switcher{
		display:block;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.switcher{
		display:block;
	}
}
